package tutorialJava.capitulo3_bucles.ejercicios.bloque05;

public class Ej02_SerieFibonacci {

	public static void main(String[] args) {
		int actual = 0, ant = 1, ant_1 = 1;

		int cantidadValores = 6;
		
		for (int i = 0; i < cantidadValores; i++) {
			ant_1 = ant;
			ant = actual;
			actual = ant + ant_1;
			System.out.print(actual + " ");
		}
	}

}
